FreeCell overview

The object of FreeCell is to move all the cards to the home cells, using the free cells as placeholders.

To win, make four stacks of cards on the home cells, one for each suit, stacked in order of rank, from lowest (ace) to highest (king).

Note

  • It is believed (although not proven) that every game is winnable.

Related Topics


Play FreeCell

Microsoft Windows graphic

To play FreeCell

  1. On the Game menu, click New Game.

    2. The game area consists of four home cells, four free cells, and a deck of cards, which is dealt face up in eight columns at the beginning of the game.

  2. To move a card, click the card you want to move, and then click where you want to move it.
    • When moving cards to columns, cards must be moved in order from highest (king) to lowest (ace), alternating suit colors.
    • When moving cards to home cells, cards must be moved in order from lowest (ace) to highest (king), same suit.
    • A card from the bottom of a column can move to a free cell, the bottom of another column, or a home cell.
    • A card from a free cell can move to the bottom of a column, or to a home cell.

Related Topics


Change game options

Microsoft Windows graphic

To change game options

  1. On the Game menu, click Options.
  2. Click Display messages on illegal moves to display a message when a move is not allowed.

    3. Click Quick play to turn animation on or off.

    Click Double click moves card to free cell to move a card to a free cell when it is double-clicked.

Related Topics


Strategies and tips

  • Before you make your first move, look for trouble spots such as aces hidden at the tops of columns or low-numbered cards stacked behind higher-numbered cards.
  • Try to keep your free cells unoccupied as much as possible. Empty columns are also valuable.
  • Reveal a partially hidden card by right-clicking it.
  • When you have two or more cards in sequence at the bottom of a column, move the entire sequence to a different column if there are enough free cells open. To move the sequence, click the bottom card of the sequence you want to move, and then click the column to which you want to move it.
  • You can quickly move a card to a free cell by double-clicking the card.
  • At the end of each move, FreeCell transfers unneeded cards to home cells. A card is unneeded when no lower-rank cards of the opposite color remain in the playing area.
  • When only one legal move remains, the title bar flashes as a warning.

Related Topics